.rahmat_section__inner {
    display: flex;
    flex-direction: column;
    gap: var(--gap-rahmat-bigger)
}

.rahmat_section__header {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: var(--gap-rahmat-medium);
}
.rahmat_section__title {
    text-align: center;
}
.rahmat_section__title,
.rahmat_section__smalltitle {
    margin: 0;
    max-width: 750px;
}

.rahmat_section__smalltitle.left {
    text-align: start;
}

.rahmat_section__title span {
    color: var(--color-rahmat-primary);
}

.rahmat_section__smalltitle {
    font-size: var(--font-rahmat-size-small);
    color: var(--color-rahmat-text-secondary);
}

.rahmat_main_pro_online_block {
    display: flex;
    flex-direction: column;
    gap: var(--gap-rahmat-medium);
}

.rahmat_main_pro_online_top_grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: var(--gap-rahmat-medium);
}

.rahmat_main_pro_online_bottom_grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: var(--gap-rahmat-medium);
}

.rahmat_main_pro_online_top_right {
    display: flex;
    flex-direction: column;
    gap: var(--gap-rahmat-medium);
}

.rahmat_main_pro_online_grid_item {
    border-radius: var(--border-rahmat-radius-big);
    background: var(--color-rahmat-secondary);
    overflow: hidden;
    padding: 24px 27px;
    display: flex;
    justify-content: space-between;
}

.rahmat_main_pro_online_grid_item h2,
.rahmat_main_pro_online_grid_item p {
    margin: 0;
}

.rahmat_main_pro_online_grid_item.large {
    gap: 54px;
}

.rahmat_main_pro_online_grid_item_text {
    display: flex;
    flex-direction: column;
    justify-content: space-between;

}
.rahmat_main_pro_online_grid_item_title {
    display: flex;
    justify-content: space-between;
}
.rahmat_main_pro_online_grid_item_title .rahmat_main_inner_title {
    font-size: 32px;
    max-width: 70%;
}
.rahmat_main_pro_online_grid_item_left .rahmat_main_inner_title {
    font-size: 32px;
    margin-bottom: 20px;
}
.grid_payment {
    display: grid;
    gap: calc(0% + 40px);
}
.grid_payment .text-item {
    display: flex;
    align-items: center;
    font-size: var(--font-rahmat-size-middle);
    color: var(--color-rahmat-text-secondary);
    margin: 0;
    line-height: 21px;
}
.grid_payment .text-item {
    padding-left: 19px;
}
.grid_payment.tr .td:nth-child(1) .text-item {
    background: url("/acquiring/online/img/group_1.png") 0 0 no-repeat;
}
.grid_payment.tr .td:nth-child(2) .text-item {
    background: url("/acquiring/online/img/group_2.png") 0 center no-repeat;
}
.rahmat_main_pro_online_grid_item_icons_list {
    display: flex;
    gap: 20px;
}

.rahmat_main_pro_online_grid_item_icon {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background: var(--color-rahmat-white);
    width: 53px;
    height: 53px;
}

.rahmat_main_pro_online_top_right
.rahmat_main_pro_online_grid_item {
    min-height: 221px;
    /*height: stretch;*/
}

.rahmat_main_pro_online_grid_item_left {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.rahmat_main_pro_online_grid_item.large
.rahmat_main_pro_online_grid_item_right {
    min-width: 367px;
    overflow: hidden;
    border-radius: var(--border-rahmat-radius-big);
}

.rahmat_main_pro_online_grid_item_right img {
    transition: var(--transition-rahmat-normal);
}

.rahmat_main_pro_online_grid_item.large
.rahmat_main_pro_online_grid_item_right:hover img {
    transform: scale(1.05);
}

.rahmat_main_pro_online_grid_item.large
.rahmat_main_pro_online_grid_item_right img {
    height: auto;
    max-width: 100%;
    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
}

.rahmat_main_pro_online_grid_item_text > * {
    margin: 0;
}

.rahmat_main_pro_online_grid_item.large
.rahmat_main_pro_online_grid_item_text {
    gap: 21px;
}

.rahmat_main_pro_online_bottom_grid
.rahmat_main_pro_online_grid_item {
    min-height: 340px;
}
.rahmat_main_pro_online_grid_item h2, .rahmat_main_pro_online_grid_item p {
    margin: 0;
}
.rahmat_main_inner_text {
    font-size: var(--font-rahmat-size-middle);
    color: var(--color-rahmat-text-secondary);
    margin: 0;
    line-height: 21px;
}
.rahmat_main_pro_online_grid_item_left .rahmat_main_payment_block_desc_list {
    padding: 0 0 0 17px;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
/* =========================
Responsive Improvements
========================= */

/* Large tablets */
@media (max-width: 1200px) {
    .rahmat_main_pro_online_top_grid {
        grid-template-columns: 1fr;
    }

    .rahmat_main_pro_online_grid_item.large {
        flex-direction: column;
        gap: 30px;
    }

    .rahmat_main_pro_online_grid_item.large
    .rahmat_main_pro_online_grid_item_right {
        min-width: 100%;
    }

    .rahmat_main_pro_online_grid_item_text {
        align-items: center;
    }

    .rahmat_main_pro_online_grid_item_text .rahmat_main_inner_text {
        text-align: center;
    }

    .rahmat_main_pro_online_grid_item_left {
        max-width: 100%;
        gap: 20px;
        /*align-items: center;*/
    }
}

/* Tablets */
@media (max-width: 992px) {

    .rahmat_main_pro_online_bottom_grid {
        grid-template-columns: 1fr;
    }

    .rahmat_main_pro_online_top_right {
        flex-direction: row;
        gap: var(--gap-rahmat-medium);
    }

    .rahmat_main_pro_online_top_right
    .rahmat_main_pro_online_grid_item {
        flex: 1;
        min-height: auto;
    }

    .rahmat_main_pro_online_bottom_grid
    .rahmat_main_pro_online_grid_item {
        min-height: auto;
    }
}

/* Mobile */
@media (max-width: 768px) {

    .rahmat_main_pro_online_grid_item {
        /*flex-direction: column;*/
        gap: 20px;
        padding: 20px;
    }

    .rahmat_main_pro_online_grid_item.large {
        gap: 20px;
    }

    .rahmat_main_pro_online_grid_item_icons_list {
        flex-wrap: nowrap;
        gap: 12px;
    }

    .rahmat_main_pro_online_grid_item_icon {
        width: 44px;
        height: 44px;
    }

    .rahmat_main_pro_online_grid_item.large
    .rahmat_main_pro_online_grid_item_right img {
        width: 100%;
        height: auto;
    }

    .rahmat_main_pro_online_top_right {
        flex-direction: column;
    }
}

/* Small Mobile */
@media (max-width: 480px) {

    .rahmat_section__title {
        font-size: 22px;
        line-height: 1.3;
    }

    .rahmat_main_inner_title {
        font-size: 18px;
    }

    .rahmat_main_inner_text {
        font-size: 14px;
    }

    .rahmat_main_pro_online_grid_item_icon {
        width: 38px;
        height: 38px;
    }
    .grid_payment img {
        max-width: 50%;
    }
    .grid_payment .text-item {
        flex-flow: row nowrap;
    }
}